# NOTICE
### This Project Was Migrated to author-gitlab.skills.network
#### Any changes you make here could result in either no effect or undesirable side effects.
#### Please Visit https://author-gitlab.skills.network/courses/cc201

# Skills Network Starter Project (**change me**)

Use this repository (GitLab project) as a refference when setting up your own course, tutorial or QuickLab project. When creating a repository for your course, you should create it by importing this starter project from a url:

[How to create your own project from this Starter Project](https://gph.is/g/aRWVMAJ)


## Publish

Since you used starter project as a basis for this project, GitLab CI will auto upload all content in this repository to the IBM Cloud Object Storage (COS) when you merge your files into `master` branch. All content will become publicly accessible via IBM COS, please check out the [section](#section) below how to get the public url to the resource.

## Links to your content

To use your content you are going to need a publicly accessible url (link). This link is created every time you merge your content in to master branch and it points to your content in the IBM Cloud Object Storage. You will find links to all pieces of your content in the GitLab Page for your project at `<https://ibm-skills-network.gitlab.io/courses/StarterProject>` and all of the pages for your project at  `<https://ibm-skills-network.gitlab.io/courses/<project_name>` 

For example, GitLab Pages for the Starter Project are at <https://gitlab.com/ibm-skills-network/courses/StarterProject>, and the actual page with all of the links is at <https://asset-library.skills.network/courses/cc201/>